Opened 5 years ago

Closed 3 years ago

#16290 closed defect (duplicate)

Unable to configure sametime server in pidgin. Version mismatch error.

Reported by: praveenultimate Owned by:
Milestone: Component: Sametime
Version: 2.10.9 Keywords:
Cc:

Description

Unable to configure sametime server in pidgin. Version mismatch error.Need your help to configure the sametime in pidgin.

Change History (1)

comment:1 Changed 3 years ago by dx

  • Resolution set to duplicate
  • Status changed from new to closed

Closed as duplicate of #12623.

Note: See TracTickets for help on using tickets.
All information, including names and email addresses, entered onto this website or sent to mailing lists affiliated with this website will be public. Do not post confidential information, especially passwords!